Bug 130871 - [PATCH] audio/sdl_sound: update to 1.0.3
Summary: [PATCH] audio/sdl_sound: update to 1.0.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-01-22 11:30 UTC by Marcus von Appen
Modified: 2009-02-03 23:00 UTC (History)
1 user (show)

See Also:


Attachments
sdl_sound-1.0.3.patch (8.02 KB, patch)
2009-01-22 11:30 UTC, Marcus von Appen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marcus von Appen freebsd_committer freebsd_triage 2009-01-22 11:30:04 UTC
- Update to 1.0.3

Removed file(s):
- files/patch-configure
- files/patch-decoders_flac.c

Port maintainer (dyeske@gmail.com) is cc'd.

In case the maintainer does not want to take care of the port anymore,
I'll take it.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2009-01-22 11:30:25 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer) (via the GNATS Auto Assign 
Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-01-22 11:30:29 UTC
Maintainer of audio/sdl_sound,

Please note that PR ports/130871 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/130871

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-01-22 11:30:31 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Dmitry Marakasov freebsd_committer 2009-01-22 15:23:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 5 Mark Linimon freebsd_committer freebsd_triage 2009-02-02 23:44:03 UTC
State Changed
From-To: feedback->open

Maintainer was reset. 

To submitter: would you like to become maintainer of this port?
Comment 6 dfilter service freebsd_committer 2009-02-03 22:55:11 UTC
amdmi3      2009-02-03 22:54:17 UTC

  FreeBSD ports repository

  Modified files:
    audio/sdl_sound      Makefile distinfo pkg-plist 
  Removed files:
    audio/sdl_sound/files patch-configure patch-decoders_flac.c 
  Log:
  - Update to 1.0.3
  
  PR:             130871
  Submitted by:   Marcus von Appen <mva at sysfault dot org>
  
  Revision  Changes    Path
  1.33      +1 -2      ports/audio/sdl_sound/Makefile
  1.5       +3 -3      ports/audio/sdl_sound/distinfo
  1.3       +0 -19     ports/audio/sdl_sound/files/patch-configure (dead)
  1.2       +0 -99     ports/audio/sdl_sound/files/patch-decoders_flac.c (dead)
  1.6       +1 -0      ports/audio/sdl_sound/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Dmitry Marakasov freebsd_committer 2009-02-03 22:56:30 UTC
State Changed
From-To: open->closed

Committed. Thanks!